<?php
        session_start();

        if(file_exists("./funkce.php")) {
                include("./funkce.php");
        } else {
                die("Soubor <b>funkce.php</b> nebyl nalezen!");
        }

        if($prihlaseni) { header("Location: index.php"); }
        if(($_GET[akce] == "povinne") && ($pristupnost != 2)) { header("Location: prihlaseni.php"); die("Neopraveny pristup.<br /><a href=\"index.php\" title=\"Úvod\">na úvodní stránku</a>"); }

        echo hlavicka("$forum_jmeno | Přihlášení");
        echo logo();
        echo menu();
        if(!$chyba_prihlaseni) { 
                $js_form = js_form();
?>
        <div id="navigace">Přihlášení</div>
        <form action="" method="post" id="prihlaseni">
<?php 
        if($_GET[akce] == "povinne") { echo "Pro vstup do tohoto fóra se musíte nejprve přihlásit, případně <a href=\"registrace.php\" title=\"Registrace\">zaregistrovat</a>.<br /><br />"; }
?>


               <div id="original" align='left'>
                <fieldset>
                        <legend>Přihlášení</legend>
                        <label>Přihlašovací jméno:</label><input type="text" name="jmeno" <?php echo $js_form; ?> />
                        <label>Heslo:</label><input type="password" name="heslo" <?php echo $js_form; ?> /></br></br>
                        <input type="submit" name="prihlasit" value="Přihlásit se" id="odeslat" /><br /><br />
                        <a href="heslo.php" title="Zapomenuté heslo">zapomenuté heslo</a><br />       
                </fieldset> 
                </div> 
                     <div id="ssologin" align='right'>
                       <fieldset>
                              <legend>Single Sign-On</legend>                                                        
                                <div id="fb-root"></div>
                                <?php echo '<br>'?>          
                                <a href="fbLogin_member.php"><img src="/web/img/fb_button.png" alt="Login Using facebook" width="120" height="30" class="rightfloat" /></a>
                                 
                                <a href="google_login_member.php"><img src="/web/img/google_button.png" alt="Login Using Google Account" width="120" height="30" class="rightfloat" /></a>                                  
                       </fieldset>
                     </div>          
        </form>
<?php 
        } else { 
?>
        <div id="navigace">Neúspěšné přihlášení</div>
        <div id="oznameni"><b>Nesprávné přihlašovací údaje.</b><br /><a href="./prihlaseni.php" title="Zpět">Zpět</a></div>
<?php 
        } 
        echo $paticka; 
 
?>
              <?/*php

                echo "<strong>Test na token :</strong>" ;
                print_r($_COOKIE ['fbs_164722043584760'] );
                */
                 
        ?>